/*轮播图*/
.carousel-caption {
  top: 40%;
  left: 0;
  right: 0;
  /* margin-top: 200px; */
}

.carousel-caption h5 {
  font-size: 60px;
  letter-spacing: 5px;
  color: #fefefe;
  text-shadow: 0 1px 0 #c0c0c0,
    0 2px 0 #b0b0b0,
    0 3px 0 #a0a0a0,
    0 4px 0 #909090,
    0 5px 10px rgba(0, 0, 0, 0.6);
}

.carousel-caption p {
  font-size: 30px;
  margin-top: 60px;
  letter-spacing: 5px;
  color: #fefefe;
  text-shadow: 0 1px 0 #c0c0c0,
    0 2px 0 #b0b0b0,
    0 3px 0 #a0a0a0,
    0 4px 0 #909090,
    0 5px 10px rgba(0, 0, 0, 0.6);
}

/*产品和服务*/
.module-contain {
  margin-top: 120px;
  padding: 0 30px;
}

.box-title {
  text-align: center;
}

.card-contain {
  margin-top: 60px;
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.card-image {
  overflow: hidden;
  position: relative;
  max-height: 600px;
}

.card-image:not(:first-child) {
  margin-left: 60px;
}

.card-image:hover img {
  transition: all .6s;
  transform: scale(1.1);
}

.product-service .card-text-box {
  position: absolute;
  color: #fff;
  top: 30%;
  width: 50%;
  opacity: 0.7;
}

.product-service .card-image:hover .card-text-box {
  opacity: 1;
}

.product-service .card-text-box div {
  color: #fff;
  font-style: oblique;
  font-size: 36px;
}

.product-service .card-text-box ul {
  color: #fff;
  font-size: 18px;
  line-height: 36px;
}

.product-service .card-text-box ul a {
  color: #fff;
}

.product-service .card-text-box ul li:hover {
  color: #1f71ef;
  cursor: pointer;
}

.product-service .card-text-box ul a:hover {
  text-decoration: none;
}

/*案例展示*/
.card-item:not(:first-child) {
  margin-left: 30px;
}

.card-item:hover img {
  transition: all .6s;
  transform: scale(1.1);
}

.demo-show a {
  text-decoration: none;
}

.demo-show .card-image {
  max-height: 275px;
}

.demo-show .card-text-box {
  height: 90px;
  line-height: 90px;
  text-align: center;
  background-color: #f4f5f9;
  color: #1f71ef;
  font-size: 18px;
}

.card-item:hover .card-text-box {
  background-color: #0070bb;
  color: #f4f5f9;
  transition: background-color 2s ease;
}

/* 视频上按钮 */
.button-box {
  text-align: center;
}

.button-box a:hover .more-demo {
  color: #1f71ef;
  border: 1px solid #1f71ef;
}

.more-demo {
  margin: 60px auto 0;
  border: 1px solid #949494;
  border-radius: 30px;
  width: 158px;
  height: 54px;
  background-color: #fff;
  color: #949494;
  font-size: 18px;
}

.contact-bottom {
  padding: 0;
}


.titleFlex {
  display: flex;
}

.headWrap {
  display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
  .navbar {
    display: none;
  }

  .headWrap {
    position: fixed;
    top: 0;
    z-index: 1000;
    height: 70px;
    width: 100%;
    display: flex;
    padding: 26px 34px;
    justify-content: space-between;
    align-items: center;
  }

  .muenWrap {
    position: fixed;
    right: 0;
    top: 90px;
    width: 90%;
    height: 450px;
    background-color: rgba(255, 255, 255) !important;
    overflow: hidden;
    overflow-y: auto;
    display: none;
  }

  .closeWrap {
    padding: 20px 30px 0;
    overflow: hidden;
  }

  .closeWrap img {
    width: 30px;
    height: 30px;
    float: right;
  }

  .muneMain {
    color: #000;
    font-size: 20px;
  }

  .muneMain a {
    color: #000;
    padding: 20px 30px;
    display: block;
  }

  .muneMain p {
    color: #000;
    padding: 20px 30px;
    display: block;
    margin-bottom: 0;
  }

  .muneUl {
    background-color: rgba(18, 103, 255, 0.12);
    padding-left: 0;
  }

  .muneUl li {
    border-bottom: 1px solid #ccc;
  }

  .productUl {
    display: none;
  }

  .serviceUl {
    display: none;
  }

  .aboutUl {
    display: none;
  }

  .module-contain {
    margin-top: 30px;
    padding: 0;
  }

  .card-contain {
    display: block;
    margin-top: 30px;
  }

  .card-image:not(:first-child) {
    margin-left: 0px;
  }

  .product-service .card-text-box {
    top: 5%;
    opacity: 1;
    left: 10%;
    width: 90%;
  }

  .product-service .card-text-box div {
    font-size: 24px;
  }

  .product-service .card-text-box ul {
    line-height: normal;
    padding-left: 0;
  }

  .card-title {
    display: flex;
    align-items: center;
    margin-bottom: 0;
  }

  .card-li {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 700;
  }

  .card-item {
    width: 50%;
    display: block;
    float: left;
    padding: 10px;
  }

  .card-item:not(:first-child) {
    margin-left: 0;
  }

  .demo-show .card-text-box {
    height: 56px;
    line-height: 56px;
    font-size: 16px;
  }

  .more-demo {
    margin: 30px auto 0;
  }
}